@charset "utf-8";
/* CSS Document */

body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

a:link {
color:#003399;
}

a:visited {
color:#003399;
}

a:hover {
color: #CC0000;
}

.alert {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
color: #E41B23;
}

.table_heading {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
background-color: #000066;
color:#FFFFFF;
}

.smallrow {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}


.request {
padding: 2px;
background-color: #000000;
color:#FFFFFF;
}

a.request:link {
color:#FFFFFF;
}

a.request:visited {
color:#FFFFFF;
}


.invoiced {
padding: 2px;
background-color: #990000;
color:#FFFFFF;
}

a.invoiced:link {
color:#FFFFFF;
}

a.invoiced:visited {
color:#FFFFFF;
}


.paid {
padding: 2px;
background-color: #009933;
color:#FFFFFF;
}

a.paid:link {
color:#FFFFFF;
}

a.paid:visited {
color:#FFFFFF;
}

.depositpaid {
padding: 2px;
background-color: #FFFF99;
color:#000000;
}

a.depositpaid:link {
color:#000000;
}

a.depositpaid:visited {
color:#000000;
}

.headline {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
color: #E41B23;
}


.invoice {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:24px;
}

.invamount {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
background-color:#EFEFEF;
}


.invamountSM {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}


